body {
    /*background: radial-gradient(#37434f, #323D47, #2C363F);*/
    color: #d3d3d3;
    background: url("/img/login/bg3.jpg") no-repeat center center fixed !important;
    -webkit-background-size: cover !important;;
    -moz-background-size: cover !important;;
    -o-background-size: cover !important;;
    background-size: cover !important;;
}

.card {
    background-color: transparent;
    border: 0px;
}

.is-invalid {
    text-align: center;
    color: #e45f5f;
}

div.is-invalid {
    margin-top: -10px;
    margin-bottom: 15px;
}

.btn-login {
    border: 4px solid white;
    width: 100%;
}

.btn-login:hover {
    color: white !important;
}

.separated {
    width: 100%;
    text-align: center;
    position: relative;
}
.separated::before{
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    width: 40%;
    height: 1px;
    background-color: #fefefe;
}
.separated::after{
    content: "";
    position: absolute;
    top: 50%;
    right: 0;
    width: 40%;
    height: 1px;
    background-color: #fefefe;
}
.block-screen h1 {
    font-size: 3.5em !important;
}

.block-screen p {
    font-size: 1.3em !important;
}

a {
    color: #fff;
}